
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280937_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280937_ {  }
	.layout_280937_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280937_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280937_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280937_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280937_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280937_ > .box > .boxin1 { padding:0 0px; }
	.layout_280937_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280937_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280937_ > .box > .boxin1 { padding:0 0px; }
	.layout_280937_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280937_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280937_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280939_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280939_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280939_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280939_ { min-height:30px; }
[id^=div_user_list] .group_280939_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280938_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280940_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280940_ {  }
	.layout_280940_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280940_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280940_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280940_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280940_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280940_ > .box > .boxin1 { padding:0 0px; }
	.layout_280940_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280940_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280940_ > .box > .boxin1 { padding:0 0px; }
	.layout_280940_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280940_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280940_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_281186_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_281186_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_281186_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_281186_ { min-height:30px; }
[id^=div_user_list] .group_281186_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280941_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280941_ * {box-sizing:border-box;}
.img_ratio_280941_ a {display:block; text-decoration:none;}
.img_ratio_280941_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280941_ {width:1100px;}
}
@media \0screen{
	.img_ratio_280941_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_281179_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_281179_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_281179_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_281179_ { min-height:30px; }
[id^=div_user_list] .group_281179_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_282255_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_282255_ {  }
	.layout_282255_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_282255_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_282255_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_282255_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_282255_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_282255_ > .box > .boxin1 { padding:0 0px; }
	.layout_282255_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_282255_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_282255_ > .box > .boxin1 { padding:0 0px; }
	.layout_282255_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_282255_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_282255_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_282256_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_282256_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_282256_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_282256_ { min-height:30px; }
[id^=div_user_list] .group_282256_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_282257_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_282257_ * {box-sizing:border-box;}
.img_ratio_282257_ a {display:block; text-decoration:none;}
.img_ratio_282257_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_282257_ {width:1100px;}
}
@media \0screen{
	.img_ratio_282257_ {width:1100px;}
}
